<?php

$geradezahlen = [];

$element = 0;

for($i = 1; $i <= 100; $i++) {
    if ($i % 2 == 0){
    $geradezahlen[$element] = $i;

    $element++;
    }
}

echo '<p>Das Element $geradezahlen hat ' .count($geradezahlen) .' Elemente.</p>';

$mitglieder = array(
array("Herr", "Franz", "Müller", "Fußball", "passiv"),
array("Frau", "Hermine", "Schulze", "Turnen", "aktiv"),
array("Frau", "Ulla", "Kaiser", "Volleyball", "aktiv"),
array("Herr", "Max", "Schneider", "Fußball", "aktiv"),
);

echo '<p>' .count($mitglieder) .'</p>'; //gibt 4 aus

echo '<p>' .count($mitglieder, COUNT_RECURSIVE) .'</p>'; //gibt 24 aus

?>